body {
	font-family: Gill Sans MT, Gill Sans, Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
}
a:link {
	text-decoration: none;
	color: #006666;
}
a:visited {
	text-decoration: none;
	color: #006666;
}
a:hover {
	text-decoration: underline;
	color: #9966CC;
}
.Underline {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
	color: #FF9966;
}

	ul#nav_left {
	margin: 0 auto;
	padding: 4px 0 10px;
	list-style: none;
	height: 200px;
	width: 120px;
	white-space: normal;
		}
			ul#nav_left li {
				float: left;
				margin:0 1px;
			}
				
			ul#nav_left li a {
					display: block;
					height: 19px;
					background-repeat:no-repeat;
					background-position:0px 0px;
				}
			ul#nav_left li a:hover {
						background-position:0px -19px;
					}
			ul#nav_left li.on a {
						background-position:0px -28px;
					}
			ul#nav_left li a span {
						position: absolute;
						left: -5001px;
					}
					
			ul#nav_left li#Blank a {
					background-image:url(PageImages/Blank.gif);
					width:118px;
				}
			
			ul#nav_left li#Home a {
					background-image:url(PageImages/Home.gif);
					width:118px;
				}
				
				ul#nav_left li#Program a {
					background-image: url(PageImages/Program.gif);
					width:118px;
				}
				ul#nav_left li#PanelSchedule a {
					background-image: url(PageImages/PanelSchedule.gif);
					width:118px;
				}

				ul#nav_left li#Registration a {
					background-image: url(PageImages/Registration.gif);
					width:118px;
				}
				
				ul#nav_left li#Hotel a {
					background-image: url(PageImages/Hotel.gif);
					width:118px;
					}
				
				ul#nav_left li#WritingWorkshop a {
					background-image: url(PageImages/WritingWorkshop.gif);
					width:118px;
				}
				
				ul#nav_left li#Awards a {
					background-image: url(PageImages/Awards.gif);
					width:118px;
				}
				
				ul#nav_left li#Attendees a {
					background-image: url(PageImages/Attendees.gif);
					width:118px;
				}

				ul#nav_left li#Committee a {
					background-image: url(PageImages/Committee.gif);
					width:118px;
				}
	
				ul#nav_left li#Volunteering a {
					background-image:url(PageImages/Volunteering.gif);
					width:118px;
				}

				
				ul#nav_left li#Auction a {
					background-image:url(PageImages/Auction.gif);
					width:118px;
				}

				ul#nav_left li#CalamariCrawl a {
					background-image:url(PageImages/CalamariCrawl.gif);
					width:118px;
				}
								
				ul#nav_left li#BookRoom a {
					background-image:url(PageImages/BookRoom.gif);
					width:118px;
				}

				ul#nav_left li#Newsletter a {
					background-image:url(PageImages/Newsletter.gif);
					width:118px;
				}


				ul#nav_left li#Advertising a {
					background-image: url(PageImages/Advertising.gif);
					width:118px;
				}
				
			
				ul#nav_left li#SideTrips a {
					background-image: url(PageImages/SideTrips.gif);
					width:118px;
					
				}
				
			
				ul#nav_left li#Monterey a {
					background-image: url(PageImages/Monterey.gif);
					width:118px;
				}
				
				ul#nav_left li#CalamariContest a {
					background-image: url(PageImages/CalamariContest.gif);
					width:118px;
					}

				ul#nav_left li#CalamariStore a {
					background-image: url(PageImages/CalamariStore.gif);
					width:118px;
					}

				ul#nav_left li#Sponsors a {
					background-image:url(PageImages/Sponsors.gif);
					width:118px;
				}
				ul#nav_left li#Blank a {
					background-image:url(PageImages/Blank.gif);
					width:128px;
					
				}
				ul#nav_left li#xxx a {
					background-image:url(Images_page/xxx.gif);
					width:118px;
				}
					
	
.sidebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.AddressBlock {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}
.Smaller12 {
	font-family: "Gill Sans MT", "Gill Sans", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Smaller {
	font-size: smaller;
	font-family: "Gill Sans MT", "Gill Sans", Verdana, Arial, sans-serif;
}
.SmallCaps {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	font-variant: small-caps;
	color: #006666;
}
	
.Brown {
	color: #663300;
}

.DarkBrown {
	color: #330000;
}


.AM {
	font-size: small;
}

.Peach {
	color: #FF9966;
}
.DarkGrey {
	color: #333333;
	font-size: 11pt;
	font-family: "Gill Sans MT", "Gill Sans", Verdana, Arial, Helvetica, sans-serif;
}
.GillSans18 {
	font-family: "Gill Sans", Verdana, Arial, sans-serif;
	font-size: 18px;
	color: #000000;
}

.sidenav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006666;
	text-decoration: none;
	}

.sidenav a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #336699; 
	text-decoration: none;
	}

.sidenav a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006666;
	text-decoration: none;
	}

.sidenav a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #9966cc;
	text-decoration: underline;
	}
	
.sidenav a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF9966;
	text-decoration: underline;
	}


.bottomnav {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #006666; 
	text-decoration: none;
	}

.bottomnav a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #006666; 
	text-decoration: none;
	}

.bottomnav a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #006666; 
	text-decoration: none;
	}

.bottomnav a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #9966CC;
	text-decoration: underline;
	}
	
.bottomnav a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF9966;
	text-decoration: underline;
	}


h1 { font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #006666;
	font-weight: bold;
	}
	
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #006666;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	}
	
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006666;
	font-weight: bold;
	text-decoration: none;
	}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #006666;
	font-weight: bold;
	font-style: italic;
	margin: 5px 0 5px 0;
	}
	
h5{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006666;
	font-weight: bold;
	font-style: normal;
	margin: 5px 0 5px 0;
	}
	
	
h6{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006666;
	font-weight: normal;
	font-style: normal;
	margin: 5px 0 5px 0;
	}
	
	
.spacer {display:block;
	float:left;
	margin:0;
	boder:none;
	width:2px;
	background: #transparent url(../images/spacer.gif);}		
	
.main {
	valign:top;
	padding: 5px 10px 10px;
	}
	
.GilSans {
	font-family: "Gill Sans MT", "Gill Sans", Verdana, Arial, Helvetica, sans-serif;
	font-size: None;
}

td.left_nav {
	padding: 10px 10px 0 10px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	}

td.hairline {
	background-color: #BEBEBE;
	background-image: "images/spacer.gif";
	width: 1px;
	height:1px;
	z-index:1;
	}

#left_nav_dl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	margin: 0 0 10px 0;
	color: #999999;
  	}
#left_nav_dl dl {
  	float: left;
  	padding: 0;
  	display: inline; /* fixes IE/Win double margin bug */
  	}	
#left_nav_dl dt {
	font-weight: bold; 
  	margin: 5px 0 0 0;
  	padding: 0;
  	}
#left_nav_dl dd {
	margin-left: 10px;
  	}

.LeftHead {
	font-family: "Gill Sans", Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #9933CC;
	font-size: None;
}

.footer {
	font-size: 12px;
	text-align: center;
}

.indent {
	text-indent: 12pt;
}

.subhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	color: #9933CC;
}



.PageNavBar {
	font-size: 11px;
	text-align: center;
	border-top-style: ridge;
	border-right-style: none;
	border-bottom-style: ridge;
	border-left-style: none;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-color: #666666;
	border-bottom-color: #666666;
	padding-top: 4px;
	padding-bottom: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.PageHead {
	font-family: "Gill Sans", Verdana, Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #006666;
	text-align: center;
	border-bottom-style: ridge;
	border-bottom-color: #999999;
	border-bottom-width: thin;
	font-variant: normal;
	padding-bottom: 2px;
}

.PeachBold {
	font-weight: bold;
	color: #FF9966;
}
.Chair {
	font-family: "Gill Sans", Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #663333;
}
.ChairPerson {
	font-family: "Gill Sans", Verdana, Arial, sans-serif;
	color: #663333;
}
.LargeCap {
	font-family: Calligrapher, Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #6600CC;
	font-style: normal;
}

.ImageRight {
	float: right;
	width: auto;
	margin-left: 4px;
	border: 1px solid #000;
}
 
.ImageLeft {
	float: left;
	width: auto;
	margin-right: 4px;
	border: 1px solid #000;
}

.ImageRightNoLine {
	float: right;
	width: auto;
	margin-left: 4px;
}
.ImageLeftNoLine {
	float: left;
	width: auto;
	margin-right: 4px;
}

.LeftHeadBlue {
	font-family: "Gill Sans MT", "Gill Sans", Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #336699;
}
.Red {
	font-weight: bold;
	color: #F36;
}
.Purple {
	color: #609;
}
.Olive {
	color: #660;
}
